
  main.svelte-1bs0c0o {
    height: max-content;
    width: 40rem;
    padding: 2rem;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
  }

  div.svelte-1bs0c0o {
    text-align: center;
    padding: 0.25rem;
  }

  .title.svelte-1bs0c0o {
    color: var(--vats-coloredtext);
    text-transform: uppercase;
    font-size: var(--vats-text-l);
    font-weight: 600;
    text-align: center;
    padding-bottom: 1rem;
  }

  .input.svelte-1bs0c0o {
    padding-top: 2rem;
  }

  .info.svelte-1bs0c0o {
    padding-top: 1rem;
  }

  nav.svelte-1bs0c0o {
    display: flex;
    flex-direction: row;
    justify-content: center;
    padding-top: 4rem;
    gap: 5rem;
  }
